 .u-section-1 {
  background-image: url("images/onemorebolovi.png");
  background-position: 50% 100%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 675px;
}

.u-section-1 .u-group-1 {
  width: 493px;
  min-height: 193px;
  height: auto;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  animation-duration: 1000ms;
  width: 304px;
  margin: 21px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  width: 385px;
  margin: 38px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 610px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-1 .u-group-1 {
    min-height: 116px;
    width: 292px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 9px;
    margin-right: 12px;
    margin-left: -60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 112px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 39px;
  font-size: 3rem;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 406px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 2px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 402px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 16px 16px 0 11px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 450px;
}

.u-section-3 .u-container-layout-2 {
  padding: 12px 0;
}

.u-section-3 .u-video-1 {
  width: 635px;
  height: 376px;
  margin: 0 auto;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 107px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-3 .u-video-1 {
    width: 533px;
    height: 316px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 2px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 434px;
  }

  .u-section-3 .u-video-1 {
    height: 242px;
    margin-top: 67px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 302px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 8px;
  }

  .u-section-3 .u-video-1 {
    margin-top: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-3 .u-video-1 {
    height: 202px;
    margin-top: 12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 341px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin-bottom: 36px;
  margin-top: 20px;
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-weight: 700;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 603px;
}

.u-section-5 .u-image-1 {
  width: 1001px;
  height: 566px;
  margin: 6px auto 31px 43px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 532px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 407px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 305px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 192px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 357px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 29px;
}.u-section-7 .u-sheet-1 {
  min-height: 609px;
}

.u-section-7 .u-video-1 {
  width: 819px;
  height: 549px;
  margin: 20px auto 40px;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-7 .u-video-1 {
    width: 720px;
    height: 483px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-7 .u-video-1 {
    width: 540px;
    height: 362px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-7 .u-video-1 {
    width: 340px;
    height: 228px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 200px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px auto 59px 0;
}